@charset "utf-8";


html {
	overflow-y:scroll; /*中央配置ズレ回避*/
}


/* ---------------
layout.css
--------------- */

#top #wrapper {
	background: url(../images/top/top_back.png) 0px 35px repeat-x;
}

#wrapper {
	background: url(../images/back.png) 0px 35px repeat-x;
}

#content {
	margin: 0px auto;
	width: 960px;
}

#header {
	width: 960px;
	height: 90px;
	position: relative;
}

#top #main {
	width: 960px;
	overflow: hidden;
	margin: 0px;
	padding-bottom: 35px;
}

#main {
	_margin-top: -1px;
	width: 960px;
	overflow: hidden;
	padding-bottom: 35px;
	background-color: #FFF;
}

#main_inner {
	width: 940px;
	margin: 0px auto;
}

#topics {
	margin-bottom: 35px;
	float: left;
	width: 760px;
}

#side {
	float: left;
	width: 200px;
}

#top #side {
	float: right;
}

#footer {
	clear:both;
	width: 960px;
	height: 51px;
	position: relative;
	border-top: 3px solid #C8DEE9;
}

/* header
-----------------*/

#logo {
	position: absolute;
	top: 14px;
}

#copy {
	position: absolute;
	top: 22px;
	left: 275px;
	font-size: 11px;
	font-weight:bold;
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#member_btn {
	position: absolute;
	top: 17px;
	right: 9px;
}

#navi {
	width: 960px;
	height: 39px;
	padding-top: 51px;
	overflow: hidden;
}

#navi li {
	width: 160px;
	height: 39px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

#navi1 a {
	background: url(../images/navi/navi1.png) no-repeat;
}

#navi2 a {
	background: url(../images/navi/navi2.png) no-repeat;
}

#navi3 a {
	background: url(../images/navi/navi3.png) no-repeat;
}

#navi4 a {
	background: url(../images/navi/navi4.png) no-repeat;
}

#navi5 a {
	background: url(../images/navi/navi5.png) no-repeat;
}

#navi6 a {
	background: url(../images/navi/navi6.png) no-repeat;
}

#navi li a {
	height: 39px;
	width: 160px;
	display: block;
}

#navi li a:hover {
	height: 39px;
	background-position: 0 -39px;
	overflow: hidden;
}

#navi li.stay a {
	height: 39px;
	background-position: 0px -78px;
	overflow: hidden;
}

/* top main
-----------------*/
.top_main_img {
	float: left;
}

#main_navi_box {
	width: 960px;
	height: 174px;
	clear: both;
	background: url(../images/top/main_img_back.png) no-repeat;
	position: relative;
}

#general_txt,
#politics_txt {
	width: 250px;
	height: 50px;
	position: absolute;
	top: 22px;
	font-size: 11px;
	font-weight: bold;
}

#politics_txt {
	left: 21px;
}

#general_txt {
	right: 205px;
}

#politics_btn,
#general_btn {
	position: absolute;
	text-indent: -9999px;
	overflow: hidden;
	width: 190px;
	height: 44px;
}

#politics_btn {
	top: 16px;
	left: 280px;
}

#general_btn {
	top: 16px;
	right: 37px;
}

#politics_btn a,
#general_btn a {
	width: 190px;
	height: 44px;
	display: block;
}

#politics_btn a {
	background: url(../images/top/politics_btn.png) no-repeat;
}

#general_btn a {
	background: url(../images/top/general_btn.png) no-repeat;
}

#politics_btn a:hover,
#general_btn a:hover {
	background-position: 0 -44px;
}

/*20200204追加ここから*/
#points img {
	width: 960px;
	height: 210px;
    margin: 120px auto -60px;
}
/*20200204追加ここまで*/

#main_navi {
	padding-top: 90px;
	padding-left: 20px;
}

#main_navi li {
	float: left;
	margin-right: 14px;
}

#top_banner {
	margin: 15px 0px 0px 0px;
	float: left;
	width: 740px;
}


/* top topics
-----------------*/
#topics h3 {
	width: 740px;
}

.topics_box {
	margin: 12px 20px 0px 0px;
	padding: 10px;
	width: 340px;
	height: 154px;
	float: left;
	background: url(../images/top/topics_back.png) no-repeat;
}

.box_left {
	width: 100px;
	margin-right: 20px;
	float: left;
}

.box_right {
	float: left;
	width: 220px;
}

.topics_box .date {
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 10px;
	color: #666;
}

.topics_box .title {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
}

.topics_box .title a {
	color: #069;
}

.topics_box .summary {
	margin-bottom: 5px;
	line-height: 1.6;
}

.topics_fb {
	margin-top: 10px;
}

/* top blog
-----------------*/
.side_box {
	margin: 0px 6px 5px 6px;
	padding: 5px 5px 8px 5px;
	width: 178px;
	background-color: #FFF;
}

.side_box .date {
	margin-left: 18px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 10px;
	color: #666;
}

.side_box .title {
	padding-left: 18px;
	font-weight: bold;
	background: url(../images/common/mark1.gif) 0px center no-repeat;
}

.side_box .title a {
	color: #069;
}

.side_box:hover a {
	text-decoration: underline;
}


/*
-----------------*/

#mainContents {
	margin: 0px;
	width: 720px;
	float: right;
}

.img_center{
	margin: 30px auto 30px;
	text-align: center;
}

#mainContents h1{
	margin: 0px 0px 35px 0px;
}

#mainContents_inner{
	margin: 0px auto;
	width: 690px;
}

#message{
	width: 690px;
	padding-bottom: 10px;
	background: url(../images/senmon/bg_message.png) no-repeat left top;
}

#message.ippan {
	padding-bottom: 55px;
}

#message h2{
	padding: 40px 0px 50px 160px;
}

#message.ippan h2{
	padding: 40px 0px 25px 160px;
}

#message p{
	padding: 0px 50px 0px 160px;
	line-height: 2.1;
}

#message.ippan p{
	padding: 0px 50px 0px 160px;
	line-height: 2.1;
}

.ippan_message {
	background: url(../images/ippan/message_top.png) no-repeat !important;
}

#ob{
	margin: 0px auto 0px auto;
	width: 690px;
	padding: 0px 0px 10px 0px;
	background: url(../images/ippan/ob_middle.png) repeat-y;
}

#ob_inner {
	padding: 35px 0px 0px 165px;
	padding-top: 35px;
	background: url(../images/senmon/ob_top.png) no-repeat;
}

.ippan #ob_inner {
	padding-top: 35px;
	background: url(../images/ippan/ob_top.png) no-repeat;
}

#ob dl{
	width: 460px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
	border-bottom: 1px #666 dotted;
}

#ob dl.end{
	border: none;
}

#ob dt{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
}

#feature{
	margin: 0px 0px 30px 0px;
	padding: 0px;
	height: 404px;
	background: url(../images/senmon/bg_feature.png) no-repeat left top;
}

#feature.ippan{
	background: url(../images/ippan/bg_feature.gif) no-repeat left top;
}

#feature_photo{
	margin: 0px 55px 0px 0px;
	padding: 125px 0px 0px 55px;
	float: left;
}

#feature dl{
	width: 430px;
	margin: 50px 35px 0px 0px;
	padding: 0px;
	float: right;
}

#feature dt{
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

#feature.ippan dd{
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 15px 35px;
	border-bottom: 1px #666 dotted;
}

#feature dd{
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 20px 35px;
	border-bottom: 1px #666 dotted;
}

#price{
	margin: 0px 0px 30px 0px;
	padding: 0;
	height: 150px;
	background: url(../images/senmon/price.png) no-repeat left top;
}

#price.ippan{
	background: url(../images/ippan/price.png) no-repeat left top;
}

#price a{
	margin: 0px;
	display: block;
	text-align: right;
	padding: 50px 45px 0 0;
}

#lecturer{
	width: 720px;
	margin: 0px -20px 0px 0px;
	padding: 0px;
	}

#lecturer div.lecturer_article{
	width: 340px;
	margin: 0px 20px 20px 0px;
	padding: 0px;
	float: left;
	}

#lecturer p{
	margin: 0px;
	padding: 0px 5px;
	position: relative;
	font-weight: bold;
	}

#lecturer p span{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 0;
	font-weight: normal;
	}

#lecturer p.theme{
	font-weight: bold;
	font-size: 14px;
	padding-left: 18px;
	background: url(../images/common/mark1.gif) no-repeat left center;
	}

#lecturer div.lecturer_box{
	width: 308px;
	margin: 0px;
	padding: 15px;
	border-top: 3px #3686B7 solid;
	border-bottom: 1px #D9DFE2 solid;
	border-left: 1px #D9DFE2 solid;
	border-right: 1px #D9DFE2 solid;
	height: 144px;
	background-color: #FBFCFD;
	}

#lecturer div.lecturer_box02{
	width: 310px;
	margin: 0px;
	padding: 0px 15px 10px;
	border-top: 3px #3686B7 solid;
	border-bottom: 1px #D9DFE2 solid;
	border-left: 1px #D9DFE2 solid;
	border-right: 1px #D9DFE2 solid;
	height: 124px;
	background-color: #FBFCFD;
	}

#lecturer dl{
	width: 310px;
	margin: 0px;
	padding: 10px 0px;
	overflow: hidden;
	}

#lecturer dt{
	width: 90px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

#lecturer dt img{
	margin: 0px;
	padding: 0px;
	border: none;
	}

#lecturer dd{
	width: 200px;
	margin: 0px;
	padding: 0px;
	float: right;
	line-height: 1.5;
	}

#lecturer dd span{
	font-size: 20px;
	}

#lecturer dd a{
	background: url(../images/mark01.gif) no-repeat left center;
	padding-left: 8px;
	}

.cate_memo {
	margin: 0px 0px 15px 10px;
}

/*
-----------------*/

#subContents {
	margin: 0px;
	width: 200px;
	float: left;
}


#sub_navi_title {
	width: 200px;
	height:34px;
	background: url(../images/sub_navi_back.png) 0px 0px no-repeat;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#sub_navi_title a {
	padding: 7px 0px 0px 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	display: block;
}

#sub_navi_all{
	margin-bottom: 16px;
	width: 200px;
	background: url(../images/sub_navi_center.png) repeat-y left top;
}

#sub_navi {
	padding: 0px 7px 7px 7px;
	width: 188px;
	background: url(../images/sub_navi_bottom.png) no-repeat 0px bottom;
}

#sub_navi li {
	margin: 0px;
	font-weight: bold;
	width: 188px;
}

#sub_navi li a {
	padding: 6px 5px 6px 25px;
	display: block;
	color: #006699;
	text-decoration: none;
	border-bottom: 1px #BBD6E7 solid;
	background:#F7FAFC url(../images/sub_navi.gif) no-repeat left top;
}

#sub_navi li a:hover {
	text-decoration: none;
	border-bottom: 1px #A2CFE1 solid;
	background:#D2F0F4 url(../images/sub_navi_on.gif) no-repeat left top;
}

#sub_navi li.stay {
	color: #006699;
	background:#D2F0F4 url(../images/sub_navi_on.gif) no-repeat left top;
}

#sub_navi li.stay a {
	color: #006699;
	border-bottom: 1px #A2CFE1 solid;
	background:#D2F0F4 url(../images/sub_navi_on.gif) no-repeat left top;
}


#top #sub_blog {
	margin: 15px 0px 0px 0px;
}

#sub_blog {
	width: 200px;
	margin: 0px;
	padding: 0px 0px 6px 0px;
	background: #31506C url(../images/sub_blog_bottom.png) no-repeat left bottom;
}

#sub_blog dl{
	width: 188px;
	margin: 6px 6px 0px;
	padding: 0px;
	background: #F7F8F9 url(../images/sub_blog_mark.png) no-repeat 10px center;
}

#sub_blog dt{
	margin: 0px;
	padding: 5px 0px 3px 25px;
	color: #666;
	font-weight: bold;
	font-size: 0.8em;
}

#sub_blog dd{
	margin: 0px;
	padding: 0px 10px 5px 25px;
}

#purpose {
	padding-top: 7px;
	background: url(../images/sub_navi_top.gif) no-repeat;
}

#to_category {
	margin-top: 8px;
	margin-left: 5px;
}

#link_banner {
	margin-top: 20px;
}

#link_banner li {
	margin-bottom: 10px;
}

/* footer
-----------------*/
#footer_navi {
	margin: 18px 0px 0px 0px;
}

#footer_navi li {
	padding: 0px 13px 0px 13px;
	float: left;
	line-height: 12px;
	border-right: 1px solid #333;
}

#footer_navi #first {
	padding-left: 3px;
}

#footer_navi #last {
	border: none;
}

#footer_navi li a {
	color: #069;
}

#copyright {
	position: absolute;
	bottom: 21px;
	right: 7px;
}


.scrollTo {
	position: fixed;
	bottom: 130px;
	right: 0px;
}

/*------------- alpha */
.alpha a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


/* トピックパス */
ul#topicPath {
	overflow: hidden;
	margin: 3px 0 13px 0;
	padding: 0 5px;
	_height: 18px;
}
ul#topicPath li {
	display: inline;
	float: left;
	font-size: 11px;
}

ul#topicPath li a {
	color: #069;
}

/* 内包する要素を設定するためのclass .entry-----------------  */

.entryWrapper {
	margin-bottom: 20px;
	width: 720px;
}

#category_title {
	margin: 0px auto;
	width: 960px;
	height: 90px;
	background: url(../images/visual.png) 0px 0px no-repeat;
	position: relative;
}


#category_title h1,
#category_title p {
	color: #FFF;
	font-size: 28px;
	position: absolute;
	font-weight: bold;
	top: 21px;
	line-height: 1.5;
	left: 37px;
	letter-spacing: 0.1em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


span.newsday{
	font-size: 11px;
	font-weight: normal;
	margin-left: 5px;
}

.index,
.entry {
	width: 700px;
	margin: 0px auto;
}

#title_tead {
	margin: 0px 0 15px 5px;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
}

#mainContents h1.entryTitle,
#mainContents h2.entryTitle {
	margin: 0 0 5px 0;
	padding: 15px 10px 10px;
	font-size: 20px;
	color: #333;
	float: none;
	font-weight: bold;
	background: url(../images/h1.png) no-repeat left top;
}

.index h3,
.entry h2{
	clear: both;
/*	width: 690px;*/
	margin: 10px 0 20px 0;
	padding: 5px 0 5px 10px;
	border-left: 5px solid #006699;
	font-size: 18px;
	font-weight: bold;
	background: none;
}

.index h4,
.entry h3 {
	margin: 10px 0 15px 0px;
	padding: 0px 0 6px 10px;
	font-size: 16px;
	font-weight: bold;
	background: url(../images/h3.gif) no-repeat left bottom;
}

.index h5,
.entry h4 {
	margin: 10px 0 10px 0;
	padding: 3px 0 3px 20px;
	font-size: 14px;
	background: url(../images/h4.gif) no-repeat 0px 8px;
	font-weight: bold;
}

.index p,
.entry p {
	padding: 0px 0 8px;
	line-height: 1.8;
}

p.first-p {
	text-indent: -2em;
	padding-left: 2em;
}

.a_right {
	text-align: right;
}

.a_center {
	text-align: center;
}

p.hr {
	margin: 20px 0px;
	border-bottom: 1px #CCC solid;
	text-indent: -9999px;
	padding: 0;
	line-height: 0;
}

p.hr0 {
	clear: both;
	margin: 0px 0px 30px;  
}

.index table caption,
.entry table caption {
	background: #E7E7E7;
}


.index ul,
.entry ul {
	margin: 0 0 1em 1.6em;
	list-style: none;
}

.index ul li,
.entry ul li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 15px;
	line-height: 1.2;
	font-size: 1.0em;
	background: url(../images/li.gif) no-repeat left center;
}

.index ol,
.entry ol {
	list-style-position: inside;
	margin: 0 0 1em 1.6em;
	padding: 0;
}

.index ol li,
.entry ol li {
	margin: 0 0 0.5em 0;
	_margin: 0 0 0.5em 1em;
	padding: 0 0 0 0;
	line-height:1.2;
}

.index dl,
.entry dl {
	width: 98%;
	line-height:1.2;
}

.index pre,
.entry pre {
	overflow: auto;
	_overflow: scroll;
	clear: both;
	max-height: 10em;
	_height: 6em;
	width:  90%;
	margin: 5px 0 5px 10px;
	padding: 10px;
	background: #E7E7E7;
}

.index blockquote,
.entry blockquote {
	clear: both;
	margin: 0 0 10px;
	padding: 15px 20px;
	_padding: 5px 20px 15px 20px; /* IE6 */
	border: 1px dotted #D9DFE2;
	background-color: #FBFCFD;
}

.index table,
.entry table {
	width: 100%;
	margin: 0 0 40px 0;
	padding: 0;
	border-collapse: collapse;
}

.index tr,
.entry tr {
	margin: 0;
	padding: 0;
}

.index table th,
.entry table th {
	padding: 10px 20px;
	background: #F5F8FA;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px #D9DFE2 solid;
}

.index table td,
.entry table td {
	padding: 10px 20px;
	background: #FBFCFD;
	border-bottom: 1px #D9DFE2 solid;
}

.index table.pattern2 th,
.entry table.pattern2 th {
	text-align: center;
	padding: 5px 10px;
}

.index table.pattern2 td,
.entry table.pattern2 td {
	padding: 5px 10px;
}

.index table.pattern3 th,
.entry table.pattern3 th {
	padding: 10px 20px;
	background-color: #f5f8fa;
	font-weight: normal;
	border: 1px #becfd9 solid;
}

.index table.pattern3 td,
.entry table.pattern3 td {
	padding: 10px 20px;
	background-color: #FBFCFD;
	border: 1px #becfd9 solid;
}

.index strong,
.entry strong {
	color: #CC0033;
	font-weight: bold;
}

.index em,
.entry em {
	color: #669900;
	font-weight: bold;
	font-style: normal;
}

.index small,
.entry small {
	font-size: 11px;
}

.index big,
.entry big {
	font-size: 14px;
}

.continueLink {
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: right;
}

.newsday {
	margin: 0px 0px 10px 10px;
}

span.italic {
	font-style: italic;
}

.entryListNavi  {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	position: relative;
	width: 720px;
	height: 25px;
	text-align: center;
	background: url("../images/line_x2.gif") 0px 0px repeat-x;
}

.entryListNavi .backPageLink {
	padding-top: 5px;
	position: absolute;
	left: 0;
	font-size: 13px;
}

.entryListNavi .backPageLink a {
	padding-left: 15px;
	background: url("../images/back.gif") 0px 2px no-repeat;
}

.entryListNavi .PageLink {
	margin: 0px 16% 0px 16%;
	width: 475px;
	position: absolute;
	top: 17px;
	*left: 0px;
}

.entryListNavi .PageLoop {
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #0099CC;
	font-size: 13px;
	color: #0099CC;
}

.entryListNavi a .PageLoop {
	border: 1px solid #CCCCCC;
	color: #707070;
}

.entryListNavi .PageLink a:hover {
	text-decoration: none !important;
}

.entryListNavi .LoopOut {
	margin-right: 5px;
}

.entryListNavi .LoopOut a {
	text-decoration: none !important;
}

.entryListNavi .forwardPageLink {
	padding-top: 5px;
	position: absolute;
	right: 0;
	float: right;
	font-size: 13px;
}

.entryListNavi .forwardPageLink a {
	padding-right: 15px;
	background: url("../images/forward.gif") right 2px no-repeat;
}


/* ---------------
共通
--------------- */
.cl {
	clear:both;
}

.cf:after {  
	content: "."; 
	display: block;
	height: 0; 
	clear: both;
	visibility: hidden;
}

.cf {
	display: inline-block;
	min-height: 1%;
}

.alpha a:hover img {
	opacity: 0.7;
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

.bottom {
	vertical-align: top;
}

/* 強調表示 */
.emSection,
#main .emSection .aNameHover {
	color: #FF0000 !important;
	text-align: left;
}
/* 汎用ボタン囲み */
.btnBox {
	min-height: 30px;
	margin: 10px 0;
	padding: 10px;
}

/* 現在表示しているテンプレート */
#useTpl{
	color: #999;
}

.clearHidden{
	margin: 0;
}

/* 本文内ナビゲーション用囲み */

/*.guideBox {
	margin-bottom: 20px;
}

.guideBox ul.entryNavi {
	margin: 0;
	padding: 5px 10px;
}
*/

.guideBox {
	margin: 30px 0px 30px 0px;
	position: relative;
	height: 25px;
	width: 700px;
}

.allList {
	position: relative;
	margin: 0 25%;
	width: 50%;
	text-align: center;
}

.oldList {
	position: absolute;
	top: 0px;
	left: 0px;
}

.newList {
	position: absolute;
	top: 0px;
	right: 0px;
}

.oldList a{
	padding-left: 15px;
	background: url(../images/back.gif) 0px 1px no-repeat;
}

.newList a{
	padding-right: 15px;
	background: url(../images/forward.gif) right 1px no-repeat;
}

/* ---------------
添付ファイル関連
--------------- */

/* 添付画像 */
.columnImage {
}
/* 添付ファイルアイコン */
.columnIcon {
	padding: 5px;
}
/* 添付ファイルのキャプション */
.caption {
	margin: 2px 0 5px;
	padding: 0 5px;
	color: #333;
	font-weight: bold;
	font-size: 88% !important;
	line-height: 1.2;
}
.nocaption {
	margin-bottom: 10px;
}

/* 添付画像配置（左） */
div.column-image-left {
	margin-right: 20px;
	margin-bottom: 20px;
}

/* 添付画像配置（右） */
div.column-image-right {
	margin-left: 20px;
	margin-bottom: 20px;
}

div.column-image-auto {
	margin: 0px 0px 20px;
}


/* 添付画像配置（左） */
.purpose .column-image-left {
	margin-right: 10px;
	margin-bottom: 10px;
}

/* 添付画像配置（右） */
.purpose .column-image-right {
	margin-left: 10px;
	margin-bottom: 10px;
}

.purpose .column-image-auto {
	margin: 0px 0px 10px;
}

/* ---------
検索結果 
------------*/

.tagListMenu {
	margin: 0px;
	padding: 0px;
}
.tagListMenu li {
	display: inline;
	line-height: 1.4;
	margin: 0;
	padding: 0 6px 0 0;
}


/* 検索されたキーワード */
#selectKeywordBox {
	margin: 0 0 20px;
	padding: 20px;
	background-color: #E8E8E8;
}

#selectKeywordBox h2 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 16px;
}

/* 検索結果数表示 */
#itemsAmount {
	margin: 0 0 10px;
	padding: 0 20px;
}

/* フリーワード検索 */
/* エントリー囲み */
.search .entry,
.search .index {
	padding: 20px 0!important;
}

.search .entry p.summary,
.search .index p.summary {
	margin: 0;
	padding: 0 20px 10px;
}

/* 続きを読むリンク */
.search .entry p.continue,
.search .index p.continue {
	margin: 0 0 -20px 0;
	padding: 0;
}

.search .index p.continue a,
.search .entry p.continue a {
	display: block;
	margin: 0;
	padding: 10px 0 10px 40px;
	border-top: 1px solid #E8E8E8;
	background: url(../images/icn_arrow01.png) no-repeat 20px 15px;
}

.search .index p.continue a:hover,
.search .entry p.continue a:hover {
	background-color: #F0F0F0;
}

/* エラー文 */
.emSection {
	margin: 0;
	padding: 0;
}

.formBtn {
	text-align: center;
}

.formBtn form {
	display: inline;
}

/* キーワードリスト */
#keywordList h2 {
	margin-bottom: 15px;
	border-bottom: 5px solid #999;
	font-size: 20px;
	font-weight: normal;
}

/* フリーワード検索 */
#freewordSearch h2 {
	margin-bottom: 15px;
	border-bottom: 5px solid #999;
	font-size: 20px;
	font-weight: normal;
}


/* 管理用 */
.formEntryAction {
	margin-top: 30px !important;
}

/* 管理用 画像投稿プレビュー */
#main .entryFormColumn .entryFormColumnBody .entryFormColumnTable tr .entryFormFileentryFormImages {
	padding-right:10px;
}

/* 管理用 画像投稿の入力フォーム全体 */
td.entryFormFileControl{
	padding: 0;
}

/* 管理用 画像投稿の入力フォーム */
#main table.entryFormImageTable th,
#main table.entryFormImageTable td{
	padding: 0;
}

.sub_desc_img{
	float: left;
	margin-right: 20px;
}

.js-tag_insertion a.f_em:link {
	color: #669900;
	font-weight: bold;
	font-style: normal;
}

.js-tag_insertion a.f_st:link {
	color: #CC0033;
	font-weight: bold;
}

.js-tag_insertion a.f_sm:link {
	color: #333333;
	font-size: 11px;
}

.js-tag_insertion a.f_bg:link {
	color: #333333;
	font-size: 14px;
}


/* カラム
-----------------------------*/

.column2_left {
	float: left;
	margin-right: 20px;
	width: 340px;
}

.column2_right {
	float: left;
	width: 340px;	
}

.column2_left2 {
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
	width: 80px;
}

.column2_right2 {
	float: left;
	margin-bottom: 30px;
	width: 600px;	
}

.column2_left3 {
	float: left;
	margin-right: 20px;
	width: 380px;
}

.column2_right3 {
	float: left;
	width: 300px;	
}

.column2_left4 {
	float: left;
	margin-right: 20px;
	width: 300px;
}

.column2_right4 {
	float: left;
	width: 380px;	
}

.column3_left {
	float: left;
	margin-right: 20px;
	width: 220px;
}

.column3_right {
	float: left;
	width: 220px;	
}

.column_clear {
	clear: both;
}


/* フォームテーブル */
.ablogcmsForm {
	clear: both;
}

.confirm_table th {
	white-space: nowrap;
	width: 140px;
}

.ablogcmsForm th .required {
	display: block;
	color: #CC0033;
	font-weight: normal;
}

table.innr {
	margin-bottom: 0px !important;
}

.innr th,
.innr td{
	text-align: center;
}

.innr td.dyn {
	border: none;
}

.innr th.dyn2 {
	white-space: nowrap;
}

.ablogcmsForm {
	clear: both;
}

.message .required {
	margin-top: 5px;
	color: #CC0033;
}

/* フォーム入力欄 */
.formM {
	width: 325px;
}

.formL {
	width: 410px;
}

.ipt_mgn {
	margin-bottom: 10px;
}

/* エラー文 */
.emSection {
	margin: 0;
	padding: 0;
}

/* メッセージ文 */
.message {
	margin-bottom: 10px;
	font-size: 13px;
}

/* 入力画面へ戻るボタン */
#btnToInput {
	margin-right: 50px;
}

/* 送信ボタン */
#btnSubmit {
}

.formBtn {
	text-align: center;
}

.formBtn form {
	display: inline;
}


/* 送信フロー */
#formStep {
	position: relative;
	margin-bottom: 20px;
}

#formStep ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#formStep ul li{
	float: left;
	width: 146px;
	margin-right: 24px;
	padding: 12px;
	background-color: #F0F0F0;
	color: #3686b7;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	background-image: none;
}

/* 送信フロー 現在いる位置 */
#formStep ul li#formStay{
	background-color: #cde1eb;
}

.entry #formStep ul li.lastStep{
	margin: 0;
}

/* 送信フロー 矢印 */
#formStep img#step_arrow1{
	position: absolute;
	left: 175px;
	top: 20px;
}

#formStep img#step_arrow2{
	position: absolute;
	left: 370px;
	top: 20px;
}

.formSizeHarf {
	width: 160px;
}

.formSizeFull {
	width: 300px;
}

.formSizeFull2 {
	width: 450px;
}

p.input_mgn {
	margin-bottom: 10px;
	padding: 0;
}

p.input_mgn2 {
	margin-top: 10px;
	padding: 0;
}

.watermark {
	color: #666666 !important;
}

.telNo,
.faxNo {
	font-size: 14px;
	font-weight: bold;
}

.counter {
	color: #CC0033;
}

.titleWrapper {
	margin-bottom: 10px;
}

.titleWrapper h2 {
	margin: 0 0 5px 0;
	padding: 15px 10px 10px;
	font-size: 20px;
	color: #333;
	float: none;
	font-weight: bold;
	background: url(../images/h1.png) no-repeat left top;
}

.titleWrapper p {
	margin: 10px 0 10px 0;
	padding: 3px 0 3px 20px;
	font-size: 14px;
	background: url(../images/h4.gif) no-repeat 0px 8px;
	font-weight: bold;
}

/* アンケート
-----------------------*/

.quest p {
	line-height: 1.6;
}

.quest_table {
	margin-bottom: 10px !important;
}

.quest_table th {
	width: 36px;
}

.quest_table p {
	line-height: 1.6;
	padding-bottom: 10px;
}

.quest_table input {
	margin-bottom: 10px;
	*vertical-align: top;
}

.quest_table p.required {
	padding-bottom: 4px;
    color: #cc0033;
    display: block;
    font-weight: normal;
}

.quest .formBtn {
	margin-top: 15px;
}












































